[THIN] Re: NFuse 1.7 w/ CPS4?

We still use NFuse 1.61 with our CPS4 farm.

________________________________

From: thin-bounce@xxxxxxxxxxxxx [mailto:thin-bounce@xxxxxxxxxxxxx] On
Behalf Of Matthew McComas
Sent: Thursday, October 19, 2006 1:24 PM
To: thin@xxxxxxxxxxxxx
Subject: [THIN] NFuse 1.7 w/ CPS4?



Greetings:



We have NFUSE 1.7 running still w/ our Metaframe XP farm.  We are
upgrading our farm, and need to know if we will have to upgrade NFuse as
well, or can we simply point our old NFuse to the new farm?  The new
farm is CPS4 and is completely separate from the old.  We intend to
upgrade NFuse 1.7 to the latest web portal offered by Citrix, however,
mgmt desires that we do this after the main farm upgrade.



Thanks...

M



----------------------------------------------------------------------------
This message and any included attachments are from Siemens Medical Solutions
and are intended only for the addressee(s).
The information contained herein may include trade secrets or privileged or
otherwise confidential information. Unauthorized review, forwarding, printing,
copying, distributing, or using such information is strictly prohibited and may
be unlawful. If you received this message in error, or have reason to believe
you are not authorized to receive it, please promptly delete this message and
notify the sender by e-mail with a copy to Central.SecurityOffice@xxxxxxxxxxx

Thank you

Other related posts: